/*
    ElectronCSS 0.1
    Based on Blueprint 0.7.1
    
    General rules.
*/

/* =fonts================================{ */

body {
    font-size: 12px;
    color: #222;
    background: white;
}

body,
.text-sans {
    font-family: arial, sans-serif;
    line-height: 18px;
}

.text-serif {
    font-family: Georgia, serif;
    line-height: 18px;
}

pre, code, var, samp, kbd, tt,
.text-mono {
    font: 1em 'andale mono', 'lucida console', monospace;
    line-height: 18px;
}
.safari pre,
.safari code,
.safari var,
.safari samp,
.safari kbd,
.safari tt,
.safari .text-mono {
    font-size: 18px;
}

/* } */
/* =decorations================================{ */

a:focus,
a:hover {
    
}
a:hover {
    text-decoration: none;
}
a {
    color: #A71B1A;
    text-decoration: underline;
}

em, cite, dfn {
    font-style: italic;
}
strong, dfn {
    font-weight: bold;
}

abbr, acronym {
    border-bottom: 1px dotted black;
    cursor: help;
}

/* } */
